## git-big-picture 0.9.0+git20131031

=== debian/changelog ===
git-big-picture (0.9.0+git20131031-2) unstable; urgency=medium

  * debian/{control,copyright}
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 23 Aug 2015 01:51:36 -0400

git-big-picture (0.9.0+git20131031-1) unstable; urgency=low

  * Initial release (Closes: #774782).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 07 Jan 2015 14:54:32 -0600
