=== debian/control ===
Source: git-big-picture
Section: vcs
Priority: optional
Maintainer: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9), python, python-setuptools
X-Python-Version: >=2.6
Standards-Version: 3.9.6
Homepage: https://github.com/esc/git-big-picture
Vcs-Git: https://github.com/d-torrance/git-big-picture.git
Vcs-Browser: https://github.com/d-torrance/git-big-picture

Package: git-big-picture
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, git, graphviz
Description: Visualization tool for Git repositories
 git-big-picture is a visualization tool for Git repositories. You can think of
 it as a filter that removes uninteresting commits from a DAG modelling a Git
 repository and thereby exposes the big picture: for example the hierarchy of
 tags and branches. git-big-picture supports convenience output options and can
 filter different classes of commits. It uses the Graphviz utility to render
 images that are pleasing to the eye.
