=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

get-orig-source:
	@wget https://github.com/esc/git-big-picture/archive/master.tar.gz
	@git checkout upstream
	@git pull https://github.com/esc/git-big-picture.git
	@git describe --abbrev=0 | sed 's/v//' > version
	@git describe | sed 's/v//' > describe
	@if test `cat version` != `cat describe` ; then \
		echo "`cat version`+git`date -d @\`git log -1 --pretty=format:%ct\` +%Y%m%d`" > version; \
	fi
	git checkout master
	@mv -v master.tar.gz \
		../git-big-picture_`cat version`.orig.tar.gz
	@rm version describe
