=== debian/watch ===
version=3
https://github.com/esc/git-big-picture/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
