=== debian/control ===
Source: git-big-picture
Section: vcs
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               git,
               graphviz,
               python3-all,
               python3-cram,
               python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/esc/git-big-picture
Vcs-Git: https://salsa.debian.org/python-team/applications/git-big-picture.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/git-big-picture
Rules-Requires-Root: no

Package: git-big-picture
Architecture: all
Depends: git, graphviz, ${misc:Depends}, ${python3:Depends}
Description: Visualization tool for Git repositories
 git-big-picture is a visualization tool for Git repositories. You can think of
 it as a filter that removes uninteresting commits from a DAG modelling a Git
 repository and thereby exposes the big picture: for example the hierarchy of
 tags and branches. git-big-picture supports convenience output options and can
 filter different classes of commits. It uses the Graphviz utility to render
 images that are pleasing to the eye.
