=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
# we can remove this check after bumping to debhelper 13
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cram3 -v test.cram
endif
