=== debian/watch ===
version=4
https://github.com/esc/git-big-picture/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
