## git-big-picture 1.0.0

=== debian/changelog ===
git-big-picture (1.0.0-1) unstable; urgency=medium

  * New upstream release.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Doug Torrance ]
  * debian/clean
    - Add .pytest_cache directory; generated during build.
  * debian/control
    - Bump Standards-Version to 4.5.1.
    - Update Homepage.
    - Add python3-pytest to Build-Depends.
    - Remove graphviz from Build-Depends; no longer necessary.
    - Remove python3-cram from Build-Depends. Upstream has switched to
      scruf for this test, but it is not available in Debian yet.
  * debian/copyright
    - Update Source link.
    - Update years.
  * debian/git-big-picture.1
    - Update manpage.
  * debian/patches
    - Remove patches; no longer necessary.
  * debian/pybuild.testfiles
    - New file; copy test file to build directory.
  * debian/rules
    - Drop override_dh_auto_test target; instead we use pybuild for
      testing and set PYBUILD_TEST_* environment variables.
  * debian/tests/control
    - Update Test-Command; we now use pytest and not cram.
  * debian/upstream/metadata
    - Update links.
  * debian/watch
    - Update download link.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 14 Jan 2021 13:20:13 -0500
