=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: git-big-picture
 Section: vcs
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                git,
-               graphviz,
                python3-all,
-               python3-cram,
+               python3-pytest,
                python3-setuptools
-Standards-Version: 4.5.0
-Homepage: https://github.com/esc/git-big-picture
-Vcs-Git: https://salsa.debian.org/python-team/applications/git-big-picture.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/git-big-picture
+Standards-Version: 4.5.1
+Homepage: https://github.com/git-big-picture/git-big-picture
+Vcs-Git: https://salsa.debian.org/python-team/packages/git-big-picture.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/git-big-picture
 Rules-Requires-Root: no
 
 Package: git-big-picture
