=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_PYTEST = 1
export PYBUILD_TEST_ARGS = test.py

%:
	dh $@ --with python3 --buildsystem=pybuild
