=== debian/tests/control ===
Test-Command: pytest-3 test.py
Depends: python3-pytest, @
