## git-big-picture 1.1.1

=== debian/changelog ===
git-big-picture (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean
    - Add test.cram.err file that is generated when cram tests fail.
  * debian/control
    - Restore python3-cram to Build-Depends; upstream switched back
      to using cram for tests.
    - Restore graphviz to Build-Depends; needed for cram tests.
  * debian/{git-big-picture.1,manpages}
    - Remove files; manpage is now shipped by upstream.
  * debian/patches/use-python3-in-cram-test.patch
    - New patch; use python3 instead of python in cram test.
  * debian/rules
    - Run cram tests after the console script has been installed.
  * debian/tests/control
    - Run cram tests during autopkgtest again.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 23 Jan 2021 13:17:41 -0500
