=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                git,
+               graphviz,
                python3-all,
+               python3-cram,
                python3-pytest,
                python3-setuptools
 Standards-Version: 4.5.1
