=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_PYTEST = 1
export PYBUILD_TEST_ARGS = test.py

# run cram tests after the console script has been installed
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
export PYBUILD_AFTER_INSTALL =              \
	PATH="$$PATH:{destdir}/usr/bin"     \
	PYTHONPATH="{destdir}{install_dir}" \
	cram3 test.cram
endif

%:
	dh $@ --with python3 --buildsystem=pybuild
