=== debian/tests/control ===
Test-Command: pytest-3 test.py && cram3 test.cram
Depends: python3-cram, python3-pytest, @
