## git-big-picture 1.2.1

=== debian/changelog ===
git-big-picture (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/gbp.conf: New file; set debian-branch to DEP-14 recommended
    "debian/latest".

 -- Doug Torrance <dtorrance@debian.org>  Sat, 26 Mar 2022 19:38:18 -0400

git-big-picture (1.2.0-2) unstable; urgency=medium

  * Source-only upload for transition to testing.
  * debian/control
    - Add dh-sequence-python3 to Build-Depends.
    - Add support for "nocheck" build profile by adding <!nocheck> to all
      packages in Build-Depends that are only used during tests.
  * debian/rules
    - Drop "--with python3"; not necessary now that dh-sequence-python3 is
      in Build-Depends.
  * debian/upstream/metadata
    - Add "---" for document start.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 05 Mar 2022 22:03:02 -0500

git-big-picture (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean
    - Clean up generated README.html.
  * debian/control
    - Update my email address; now a Debian Developer.
    - Add python3-parameterized to Build-Depends; needed for a test.
    - Add python3-docutils and python3-pygments to Build-Depends for
      generating the html documentation.
    - Bump Standards-Version to 4.6.0.
    - Add Testsuite field for autodep8 test.
    - Split into two binary packages: git-big-picture for the
      command-line tool and python3-git-big-picture for the Python module.
  * debian/copyright
    - Update Sebastian Pipping's copyright years.
    - Update my copyright years and email address.
  * debian/docs
    - Install new README.html and screenshots directory.
  * debian/*.install
    - Add files to specify what goes into each binary package.
  * debian/patches
    - Remove directory; only patch was applied upstream.
  * debian/rules
    - Generate html doc from README.rst.
  * debian/tests/control
    - Split the pytest and cram tests into separate tests.
    - Add test names.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 01 Mar 2022 22:47:37 -0500
