## git-big-picture 1.2.2

=== debian/changelog ===
git-big-picture (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 27 Sep 2022 16:50:01 -0400
