=== debian/control ===
Source: git-big-picture
Section: vcs
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               git <!nocheck>,
               graphviz <!nocheck>,
               python3-all,
               python3-cram <!nocheck>,
               python3-docutils <!nodoc>,
               python3-parameterized <!nocheck>,
               python3-pygments <!nodoc>,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/git-big-picture/git-big-picture
Vcs-Git: https://salsa.debian.org/python-team/packages/git-big-picture.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/git-big-picture
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: git-big-picture
Architecture: all
Depends: python3-git-big-picture (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: Visualization tool for Git repositories (executable)
 git-big-picture is a visualization tool for Git repositories. You can think of
 it as a filter that removes uninteresting commits from a DAG modelling a Git
 repository and thereby exposes the big picture: for example the hierarchy of
 tags and branches. git-big-picture supports convenience output options and can
 filter different classes of commits. It uses the Graphviz utility to render
 images that are pleasing to the eye.
 .
 This package contains the command-line tool.

Package: python3-git-big-picture
Section: python
Architecture: all
Depends: git, graphviz, ${misc:Depends}, ${python3:Depends}
Replaces: git-big-picture (<< 1.2.0-1)
Breaks: git-big-picture (<< 1.2.0-1)
Description: Visualization tool for Git repositories (module)
 git-big-picture is a visualization tool for Git repositories. You can think of
 it as a filter that removes uninteresting commits from a DAG modelling a Git
 repository and thereby exposes the big picture: for example the hierarchy of
 tags and branches. git-big-picture supports convenience output options and can
 filter different classes of commits. It uses the Graphviz utility to render
 images that are pleasing to the eye.
 .
 This package contains the Python module.
