=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,15 @@
 endif
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+
+ifeq (,$(filter nodoc, $(DEB_BUILD_OPTIONS)))
+execute_after_dh_auto_build: README.html
+
+GITHUB = https://raw.github.com/git-big-picture/git-big-picture/master/
+README.html: README.rst
+	rst2html $^ $@
+# don't use external images (privacy-breach-generic)
+	sed -i -e 's|$(GITHUB)||g' -e '/badge\.svg/d' $@
+endif
