=== debian/tests/control ===
Test-Command: pytest-3 test.py
Depends: python3-git-big-picture, python3-parameterized, python3-pytest
Features: test-name=pytest

Test-Command: cram3 test.cram
Depends: git-big-picture, python3-cram
Features: test-name=cram
