## git-big-picture 1.3.0

=== debian/changelog ===
git-big-picture (1.3.0-2) unstable; urgency=medium

  * debian/control
    - Add graphviz-tools and libgvplugin-pango to Build-Depends
      (and also libgvplugin-pango to Depends in d/t/control) to
      fix build failures after graphviz 14 transition.  Thanks to
      László Böszörményi for the patch!  (Closes: #1122281)
    - Bump Standards-Version to 4.7.2.
    - Remove redundant Rules-Requires-Root field.
  * debian/copyright
    - Update my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 09 Dec 2025 14:15:53 -0500

git-big-picture (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.6.2.
    - Switch Testsuite from autopkgtest-pkg-python to
      autopkgtest-pkg-pybuild.
  * debian/copyright
    - Bump my copyright years.
  * debian/patches/privacy-breach.patch
    - New patch; don't use remote images in README.
  * debian/tests/control
    - Drop pytest; now handled by autodep8.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 08 Mar 2024 19:51:16 -0500
