=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
                dh-sequence-python3,
                git <!nocheck>,
                graphviz <!nocheck>,
+               graphviz-tools <!nocheck>,
+               libgvplugin-pango <!nocheck>,
                python3-all,
                python3-cram <!nocheck>,
                python3-docutils <!nodoc>,
@@ -15,12 +17,11 @@
                python3-pygments <!nodoc>,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/git-big-picture/git-big-picture
 Vcs-Git: https://salsa.debian.org/python-team/packages/git-big-picture.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/git-big-picture
-Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: git-big-picture
 Architecture: all
