=== debian/tests/control ===
Test-Command: cram3 test.cram
Depends: git-big-picture, python3-cram, libgvplugin-pango
Features: test-name=cram
